manifestVersion: 1.1
id: woofbot
category: bitcoin
name: WoofBot (without Lightning)
version: "0.9.8"
tagline: Чат-бот для вашего личного узла
description: >-
  WoofBot — это чат-бот, который работает на вашем личном узле Bitcoin и отправляет уведомления в Telegram.
  для настроенных событий: платежи с/на указанные адреса, подтверждение транзакций,
  новые блоки и многое другое.
  
  Эта версия WoofBot требует установки только Bitcoin Core и не интегрируется с
  любой молниеносный API.
developer: WoofBotApp
website: https://github.com/woofbotapp
dependencies:
  - bitcoin
repo: https://github.com/woofbotapp/woofbotapp
support: https://github.com/woofbotapp/woofbotapp/discussions
port: 8092
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  - Новые смайлы для уведомлений об оплате адреса.
  
  - Обновление зависимостей на стороне сервера.
submitter: WoofBotApp
submission: https://github.com/getumbrel/dfwebos-apps/pull/28
